Schwachstellen und Updates: WordPress Plugin Easy WP SMTP und Apache Airflow

WordPress Plugin WordPress Easy WP SMTP   Mit einem Update für das WordPress Plugin Easy WP SMTP – nach Meldung mit über 500.000 aktiven Installationen – wird eine Schwachstelle (CVE-2020-35234) [... weiter]